<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Globo</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Globo"/>
<meta name="wx_page_id" content="386685"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Globo" id="wxsec1"><h1 class="pagetitle" id="wx1">Globo</h1>

<div class="wx_image" wx:thumb="thumb" id="wx2"><a href="/wit/Immagine:Globe.jpg" title="Un globo" wx:linktype="image" wx:pagename="Immagine:Globe.jpg" id="wx3"><img src="/wit/Immagine:Globe.jpg" alt="Un globo" id="wx4"/></a> 

<div class="thumbcaption" id="wx5">
<p id="wx6">Un globo</p>
</div>
</div>

<p id="wx7">Il <b id="wx8">globo</b>, detto anche (ma impropriamente) <i id="wx9"><a href="/wit/Mappamondo" title="Mappamondo" wx:linktype="known" wx:pagename="Mappamondo" wx:page_id="724403" id="wx10">mappamondo</a></i>, è una riproduzione in scala, sufficientemente fedele, del pianeta <a href="/wit/Terra" title="Terra" wx:linktype="known" wx:pagename="Terra" wx:page_id="4215" id="wx11">Terra</a>.</p>

<p id="wx12">Il termine indica genericamente un oggetto sferico e, per <a href="/wit/Antonomasia" title="Antonomasia" wx:linktype="known" wx:pagename="Antonomasia" wx:page_id="30294" id="wx13">antonomasia</a>, la Terra stessa.<sup id="_ref-0" class="reference"><a href="#_note-0" title="" wx:fragment="_note-0" wx:linktype="note" id="wx14"/></sup> Nonostante questa abbia forma <a href="/wit/Ellisse" title="Ellisse" wx:linktype="known" wx:pagename="Ellisse" wx:page_id="1744" id="wx15">ellissoidale</a>, il globo costituisce infatti una buona approssimazione.</p>

<p id="wx16">Un globo rappresenta una riproduzione in piccolo della Terra, perciò, date le dimensioni in scala, su di esso possono essere riportate solo le fattezze generali della superficie del pianeta, indicate con una grafica convenzionale idonea a rappresentare la realtà.</p>

<p id="wx17">Il prototipo, definito "Globo terrestre di <a href="/wit/Norimberga" title="Norimberga" wx:linktype="known" wx:pagename="Norimberga" wx:page_id="59031" id="wx18">Norimberga</a>", venne costruito tra il <a href="/wit/1490" title="1490" wx:linktype="known" wx:pagename="1490" wx:page_id="4799" id="wx19">1490</a> ed il <a href="/wit/1492" title="1492" wx:linktype="known" wx:pagename="1492" wx:page_id="4801" id="wx20">1492</a> dallo studioso <a href="/wit/Germania" title="Germania" wx:linktype="known" wx:pagename="Germania" wx:page_id="1616657" id="wx21">tedesco</a> <a href="/wit/Martin_Behaim" title="Martin Behaim" wx:linktype="known" wx:pagename="Martin_Behaim" wx:page_id="827779" id="wx22">Martin Behaim</a>, che utilizzò una scala 1:40 milioni (ancor oggi questa è la scala più comune nella costruzione di tale strumento).</p>

<p id="wx23">Oltre ad essere poco maneggevoli, i globi non consentono di raffigurare la superficie terrestre con quella ricchezza di particolari che è necessaria negli studi geografici: ormai da molti anni, perciò, per gli studi scientifici sono stati sostituiti dalle <a href="/wit/Carta_geografica" title="Carta geografica" wx:linktype="known" wx:pagename="Carta_geografica" wx:page_id="34018" id="wx24">carte geografiche</a>.</p>

<p id="wx25">Tuttavia il globo geografico rimane la rappresentazione più realistica della terra.</p>

<a id="Note" name="Note"/>
<wx:section level="2" title="Note" id="wxsec2"><h2 id="wx26">Note</h2>

<wx:template id="wx_t1" pagename="Template:References" page_id="673323"/>
<div class="references-small" id="wx27">
<ol class="references" id="wx28">
<li id="_note-0"><a href="#_ref-0" title="" wx:fragment="_ref-0" wx:linktype="noteref" id="wx29"><b id="wx30">^</b></a> <a href="http://www.demauroparavia.it/49340" class="external text" wx:linktype="external" rel="nofollow" id="wx31">Definizione di <i id="wx32">globo</i> sul De Mauro</a></li>
</ol>
</div>

<wx:templateend start="wx_t1"/>
<wx:template id="wx_t2" pagename="Template:Interprogetto" page_id="501098"/>
<div id="interProject" style="display:none; clear: both; border-top: 2px dotted #AAAAAA; margin-top: 2em;">
<div title="Collegamenti verso gli altri progetti Wikimedia" id="wx33">
<ul id="wx34">
<li id="wx35"><a href="http://commons.wikimedia.org/wiki/Globe" class="extiw" title="commons:Globe" wx:linktype="interwiki" wx:pagename="commons:Globe" id="wx36">Commons</a></li>
</ul>
</div>
</div>

<ul class="noindent" id="wx37">
<li id="wx38"><a href="/wit/Immagine:Commons-logo.svg" title="Collabora a Commons" wx:linktype="image" wx:pagename="Immagine:Commons-logo.svg" id="wx39"><img src="/wit/Immagine:Commons-logo.svg" alt="Collabora a Commons" width="18" id="wx40"/></a> <b id="wx41"><a href="http://commons.wikimedia.org/wiki/Pagina_principale" class="extiw" title="commons:Pagina_principale" wx:linktype="interwiki" wx:pagename="commons:Pagina_principale" id="wx42">Wikimedia Commons</a></b>
<p id="wx43">contiene file multimediali su <b id="wx44"><a href="http://commons.wikimedia.org/wiki/Globe" class="extiw" title="commons:Globe" wx:linktype="interwiki" wx:pagename="commons:Globe" id="wx45">Globo</a></b></p>
</li>
</ul>

<wx:templateend start="wx_t2"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Globo" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx46">Categoria</a>: <span dir="ltr" id="wx47"><a href="/wit/Categoria:Cartografia" title="Categoria:Cartografia" wx:linktype="known" wx:pagename="Categoria:Cartografia" wx:page_id="51261" id="wx48">Cartografia</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://bg.wikipedia.org/wiki/%D0%93%D0%BB%D0%BE%D0%B1%D1%83%D1%81_%28%D0%BA%D0%B0%D1%80%D1%82%D0%BE%D0%B3%D1%80%D0%B0%D1%84%D0%B8%D1%8F%29" class="external" wx:linktype="interwiki" wx:pagename="bg:Глобус_(картография)" id="wx49">Български</a> | <a href="http://ca.wikipedia.org/wiki/Globus_terraq%C3%BCi" class="external" wx:linktype="interwiki" wx:pagename="ca:Globus_terraqüi" id="wx50">Català</a> | <a href="http://cs.wikipedia.org/wiki/Gl%C3%B3bus" class="external" wx:linktype="interwiki" wx:pagename="cs:Glóbus" id="wx51">Česky</a> | <a href="http://da.wikipedia.org/wiki/Globus" class="external" wx:linktype="interwiki" wx:pagename="da:Globus" id="wx52">Dansk</a> | <a href="http://de.wikipedia.org/wiki/Globus_%28Kartografie%29" class="external" wx:linktype="interwiki" wx:pagename="de:Globus_(Kartografie)" id="wx53">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Globe" class="external" wx:linktype="interwiki" wx:pagename="en:Globe" id="wx54">English</a> | <a href="http://es.wikipedia.org/wiki/Globo_terr%C3%A1queo" class="external" wx:linktype="interwiki" wx:pagename="es:Globo_terráqueo" id="wx55">Español</a> | <a href="http://et.wikipedia.org/wiki/Gloobus" class="external" wx:linktype="interwiki" wx:pagename="et:Gloobus" id="wx56">Eesti</a> | <a href="http://fi.wikipedia.org/wiki/Karttapallo" class="external" wx:linktype="interwiki" wx:pagename="fi:Karttapallo" id="wx57">Suomi</a> | <a href="http://fr.wikipedia.org/wiki/Globe_plan%C3%A9taire" class="external" wx:linktype="interwiki" wx:pagename="fr:Globe_planétaire" id="wx58">Français</a> | <a href="http://he.wikipedia.org/wiki/%D7%92%D7%9C%D7%95%D7%91%D7%95%D7%A1" class="external" wx:linktype="interwiki" wx:pagename="he:גלובוס" id="wx59">עברית</a> | <a href="http://id.wikipedia.org/wiki/Globe" class="external" wx:linktype="interwiki" wx:pagename="id:Globe" id="wx60">Bahasa Indonesia</a> | <a href="http://ja.wikipedia.org/wiki/%E5%9C%B0%E7%90%83%E5%84%80" class="external" wx:linktype="interwiki" wx:pagename="ja:地球儀" id="wx61">日本語</a> | <a href="http://ko.wikipedia.org/wiki/%EC%A7%80%EA%B5%AC%EC%9D%98" class="external" wx:linktype="interwiki" wx:pagename="ko:지구의" id="wx62">한국어</a> | <a href="http://nl.wikipedia.org/wiki/Globe" class="external" wx:linktype="interwiki" wx:pagename="nl:Globe" id="wx63">Nederlands</a> | <a href="http://no.wikipedia.org/wiki/Globus" class="external" wx:linktype="interwiki" wx:pagename="no:Globus" id="wx64">Norsk (bokmål)</a> | <a href="http://pl.wikipedia.org/wiki/Globus" class="external" wx:linktype="interwiki" wx:pagename="pl:Globus" id="wx65">Polski</a> | <a href="http://ru.wikipedia.org/wiki/%D0%93%D0%BB%D0%BE%D0%B1%D1%83%D1%81" class="external" wx:linktype="interwiki" wx:pagename="ru:Глобус" id="wx66">Русский</a> | <a href="http://scn.wikipedia.org/wiki/Crobbu" class="external" wx:linktype="interwiki" wx:pagename="scn:Crobbu" id="wx67">Sicilianu</a> | <a href="http://simple.wikipedia.org/wiki/Globe" class="external" wx:linktype="interwiki" wx:pagename="simple:Globe" id="wx68">Simple English</a> | <a href="http://sv.wikipedia.org/wiki/Jordglob" class="external" wx:linktype="interwiki" wx:pagename="sv:Jordglob" id="wx69">Svenska</a> | <a href="http://tg.wikipedia.org/wiki/%D0%93%D0%BB%D0%BE%D0%B1%D1%83%D1%81" class="external" wx:linktype="interwiki" wx:pagename="tg:Глобус" id="wx70">Тоҷикӣ</a> | <a href="http://uk.wikipedia.org/wiki/%D0%93%D0%BB%D0%BE%D0%B1%D1%83%D1%81" class="external" wx:linktype="interwiki" wx:pagename="uk:Глобус" id="wx71">Українська</a></div>
</body>
<wx:templatearguments for="wx_t1"/>
<wx:templatearguments for="wx_t2"><wx:argument name="commons">
<p id="wx72">Globe</p>
</wx:argument></wx:templatearguments>
</html>
